# pandas.api.types.is_named_tuple

`pandas.api.types.``is_named_tuple`(obj)

  Check if the object is a named tuple.

  Parameters: | obj : The object to check

  Returns:

  is_named_tuple : bool

  > Whether obj is a named tuple.

  Examples

      >>> Point = namedtuple("Point", ["x", "y"])
      >>> p = Point(1, 2)
      >>>
      >>> is_named_tuple(p)
      True
      >>> is_named_tuple((1, 2))
      False

Scroll To Top